<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Activity DOM Manipulation</title>
</head>
<body>
	<span>First Name</span><br>
	<input type="text" class="name" id="first-name"><br>
	<span>Last Name</span><br>
	<input type="text" class="name" id="last-name"><br>

	<span>Full name</span><br>
	<span id="full-name"></span>

	<script type="text/javascript" src="./index.js"></script>
</body>
</html>